.block.slider-cards.default-padding{
    margin-top: 0px;
}
.slider-cards{
    /*padding: 2rem 0px;*/
    background-color: #ffffff;
    position: relative;
    z-index: 2;
}

.slider-cards h1, 
.slider-cards h2,
.slider-cards span{
    font-style: normal;
    font-variant: normal;
    font-weight: 900;
    font-family: 'Alright Sans';
}

.title-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.slider-cards h1{
    font-size: 26px;
    line-height: 36px;
    color: #BA0C2F;
    text-transform: uppercase;
}

.slider-cards .container-cards-slider{
    display: flex;
    gap: 20px;
    /* justify-content: center; */
    justify-content: flex-start;
    overflow-x: auto;
    /* height: 370px; */
    /* padding-bottom: 20px; */
    /* background: red; */
    padding-bottom: 20px;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    padding: 1rem 0 0px 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.slider-cards .container-cards-slider::-webkit-scrollbar {
    display: none;
}

.slider-cards .container-image{
    height: 182px;
    width: 182px;
    margin: auto;
}

.slider-cards .container-image img{ 
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.slider-cards .card-product{
    flex: 0 0 auto; 
    height: 100%;
    width: 100%;
    /*max-height: 278px;*/ /*256*/
    min-height: 278px;
    max-width: 214px;/*352*/ 
    padding: 10px;
    overflow: hidden; /* <- Esto asegura que el contenido no se desborde */
    box-sizing: border-box;
    scroll-snap-align: start;
    border-radius: 10px;
    margin-bottom: 30px;

}

.slider-cards .card-product:hover{
        box-shadow: 0px 4px 16px #b7b7b761;
}

.slider-cards .card-product h2{
    font-size: 14px;
    line-height: 16px;
    margin-top: 0.6rem;
    color: #212F37;
    text-transform: uppercase;
    text-align: center;
}

.slider-cards .card-product a{
    display:none;

}

.slider-cards .card-product a *{
    font-size: 14px;
    line-height: 16px;
    color: #BA0C2F;
}

.slider-cards .card-product:hover h2{
    color: #BA0C2F;
}

.slider-cards .card-product:hover a{
    display: flex;
    justify-content: center;
    gap: 5px;
}


.slider-cards .prev-btn:disabled,
.slider-cards .next-btn:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

@media (max-width: 768px) {
    .slider-cards.container {
        width: 100% !important;
        max-width: 100% !important;
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
    .slider-cards h1{
        margin-bottom: 16px;
        font-family: 'Alright Sans Black';
    }
    .slider-cards .container-cards-slider{
        padding: 0px;
        gap: 24px;
        margin-left: 16px !important;
    }
    .slider-cards .card-product h2{
        margin-top: 24px;
    }
    .slider-cards .card-product h2{
        font-family: 'Alright Sans Black';
    }
    .slider-cards .card-product{
        padding: 0px 0px;
        min-width: 182px !important;
        max-width: 182px !important;
        margin-bottom: 0px !important;
        min-height: 259px;
    }
    .botones-slider-cards{
        display: none !important;
    }

}